/*
CSS ERWEITERUNGEN - - NUR FÜR EXTENSION FORMULARE
*/

.form-inline .control-label {
    margin-bottom: 5px;
    vertical-align: middle;
    display: inline-block;
}

.form-inline .form-control {
    padding: 6px 12px;
    margin-bottom: 15px;
}

#ui-datepicker-div, ui-datepicker-calendar {
    background-color: white;
    padding: 10px;
    border-radius: 5px;
    border: thin solid lightgrey;
}

.ui-datepicker-prev, .ui-icon-circle-triangle-e {
    padding: 10px 10px 10px 0;
    cursor: pointer;
}

.ui-datepicker-title {
    margin-bottom: 5px;
}
/*
     FILE ARCHIVED ON 07:31:19 Sep 17, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:32:05 Apr 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 5.494
  exclusion.robots: 0.192
  exclusion.robots.policy: 0.161
  esindex: 0.026
  cdx.remote: 129.235
  LoadShardBlock: 409.357 (3)
  PetaboxLoader3.datanode: 222.861 (5)
  PetaboxLoader3.resolve: 476.159 (2)
  load_resource: 359.222
  loaddict: 71.232
*/